## ttf-kacst-one 3.0

=== debian/changelog ===
ttf-kacst-one (3.0-1) unstable; urgency=low

  * Initial release (Closes: #574268)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Mar 2010 18:32:48 +0900
