=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build:
	$(CURDIR)/generate.py $(CURDIR)/KacstOne.sfd $(CURDIR)/debian/KacstOne.ttf

override_dh_auto_clean:
	-rm $(CURDIR)/debian/KacstOne.ttf
	dh_auto_clean
