## ttf-kacst-one 4.0

=== debian/changelog ===
ttf-kacst-one (4.0-0ubuntu1) natty; urgency=low

  [ Ahmed El-Mahmoudy ]
  * New upstream release.
    + Add glyphs necessary to support Uyghur orthography (LP: #757540).
  * Added kern_class2pairs patch from upstream.

  [ Dustin Kirkland ]
  * Downloaded and repacked upstream tarball

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 10 Apr 2011 19:00:24 +0200

ttf-kacst-one (3.0-1ubuntu2) lucid; urgency=low

  * Conflicts with ttf-kacst (<< 2.0+mry-2ubuntu1)

 -- Arne Goetje <arne@ubuntu.com>  Sun, 18 Apr 2010 14:41:05 +0800

ttf-kacst-one (3.0-1ubuntu1) lucid; urgency=low

  * Don't recommend ttf-kacst, we definitely *don't* want to pull that onto
    CDs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 18 Apr 2010 03:27:01 +0000
