=== debian/control ===
Source: ttf-kacst-one
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>,
           Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-fontforge
Standards-Version: 3.8.4
Homepage: http://projects.arabeyes.org

Package: ttf-kacst-one
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-kacst (<< 2.0+mry-2ubuntu1)
Suggests: ttf-kacst
Description: TrueType font designed for Arabic language
 This package provides an TrueType font designed for Arabic by the
 King Abdulaziz City for Science and Technology (KACST), Saudi Arabia.
